[linux-audio-user] snd-mpu401 will not load in 2.6.12

Dave Phillips dlphillips at woh.rr.com
Tue Aug 16 08:57:31 EDT 2005


David Baron wrote:

>Problem in -1, -2 and Demudi kernels. Is this going to fixed?
>  
>
What exactly happens when you try to load the module ? What errors are 
reported when you do this (as root of course) :

    modprobe snd-mpu401

What machine is this happening on ? I'm running Demudi 1.2.1 with a 
2.6.12 kernel, but I replaced the ALSA system with 1.0.9b from the ALSA 
site (built and installed it myself).

Have you read the traffic on this topic in the ALSA mail lists ?

Best,

dp






More information about the linux-audio-user mailing list